» Ubuntu » Пакеты

Error

two or more packages specified (scli oneiric)